/*
	CSS files kept in the 'styles' directory can be used to
	customize your K2 installation without having to mess
	with the core K2 files. This in turn makes it easier to
	upgrade to new K2 version as well as debug any problems
	that might occur.

	You select styles from the K2 Options page in the
	'Presentation' section of your WordPress administration.

	For more information on how to use custom styles:
		http://code.google.com/p/kaytwo/wiki/K2CSSandCustomCSS
	
	Author Name	: Manuel Wiedenmann
	Author Site	: manuel.funkensturm.de
	Style Name	: funkensturm.
	Style URI	: funkensturm.de
	Version		: 1.0
	Comments	: none
*/

body {
	background: #000000 none repeat scroll 0%;
}

#page { /* Page width changed from 780px to 995px to accomodate the extra sidebar */
	background: white none repeat scroll 0%;
	border: medium none;
	margin: 0pt auto;
	padding: 0pt 0pt 10px;
	position: relative;
}


	
#header {
	/* Contains the H1 and menu */
	background: #000000 none repeat scroll 0%;
	height: 160px;
	margin: 0pt;
	padding: 0pt;
	position: relative;
}

#header .logo {
	float: right;
	font-size: 1em;
	margin: 60px 40px 0pt 0pt;
}

#header .logo a {
	color:#FFFFFF;
	font-family:Verdana;
	font-size:1.3em;
	font-weight:bold;
	text-decoration: none;
}
	
#primary {
	/* Contains the main column */
/*  display:inline;
  margin:0pt 20px !important;
  padding:20px 0pt 10px;*/
}

.hentry {
	/* Each entry is contained within the 'hentry' class */
}

.entry-content {
	/* The meat and potatoes of every entry */
}
/*
#sidebar-1 {
  margin: 0 !important;
  width: 230px !important;
  float: left !important;
  padding: 0 9px 0 9px !important;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}

#sidebar-2 {
  margin: 0 !important; 
  width: 180px !important;
  float: right !important;
  padding: 0 14px 0 10px !important;
}
*/
.secondary { /* CSS for the margins to the sidebar and the whole sidebar width */
/*  margin: 0 0 20px 545px !important;
  width: 430px !important;

  _margin-left: 0%;
    _margin-right: -4%;*/
}

.alignleft, img[align="left"] {
display:block;
float:left;
margin:0 8px 4px 0;
}

	
/*html>body .relatedposts ul {
  list-style: none;
  margin-left: 0;
  padding: 5px 0 5px 10px;
  text-indent: -10px;
  color: #444444;
  font-size: 1.2em;
  line-height: 1.8em;
}

html>body .relatedposts li {
  margin: 0 0 0 10px;
}

.relatedposts li:before {
  content:"\00BB \0020";
}*/



#searchform {
	display:block;
	height:20px;
	position:relative;
}

/*#twitter-box,
#dopplr-blog-badge,
#dopplr-blog-badge .dopplr-badge {
  margin: 0;
}*/

/*.feedlink img { 
  _right: 5px;
  }
  
.navigation {
  _padding: 10px 0 0 !important;
}

ul.menu li a:hover {
  background: white;
  color: black !important;
}

li.current_page_item a {
  background: white;
  color: black;
}

ul.menu li.current_page_item a, ul.menu li.current_page_item a:hover {
  color: black !important;
  background: white;
}
*/
